Subject: Re: Do 355´s Planes for the gallery section
From: "Steve Bamford ARC" <[email-masked]>
To: Ricardo Salamé <[email-masked]>
Date: Sun, 21 Mar 2004 01:52:35 -0800

Do 355´s Planes for the gallery sectionHi Ricardo,
Thanks for sending in your Do-335 article....both models are beautifully made.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Ricardo Salamé 
  To: [email-masked] 
  Sent: Wednesday, March 10, 2004 1:28 PM
  Subject: Do 355´s Planes for the gallery section 

  Hello Mr. Banford 

  Here I am sending pictures of my two Do 355. The pictures are in the Zip files identify in order. You can put my personal Email If any One like to contact me [email-masked]. The text is Below. Please tell me if you receive the files.

  Thanks for your time 

  Ricardo Salamé Páez 

  "The Do 355 A1, Pfeil and the Do 355 A6  Night Fighter" 

  by "Gil Ricardo Salamé Páez"

  One of the most rare aircraft that flow at the end of the WW2 was the Do 335, design by Dr. Claudius. It was one of the must controversial machines that the Luftwaffe have at that time . The Do 355 was modified into a number of variants: day fighter, heavy fighter, night fighter and bomber and trying, but unfortunately it was another case of too little too late.

  The best models that was available of the Do 335 at the late 80 and early 90 was the DML / Dragon Models versions, but the only bad thing that the model has form me, is that is made1/72 scale. I am a 1/48 modeler, the Monogram version need a lot of modification and the weren't't available any aftermarket kits for this models. So I love the design and I decide to collect all 4 versions. As always happened in the modelers life, you finish a model and a new one arrives the market. Today Tamiya release a wonderful model in 1/48 and there are a lot of conversions of CMK, Aires, and Eduard to make all the models that you want. 

  These are my first two models of my collection of 4. The first one that I build was the Do 355 A1. I decide to modify the control surfaces of the tailed a put down the flaps and open the access doors of the engines. The assembly was very easy but I have a few problems with the weigh. I painted the underside in Aeromaster RLM 65 and the upper surface Aeromaster RLM 81. I used masking tape to provide the camouflage patron  then applied Xtracolor RLM 82 to complete the upper camouflage colors. I do the weathering with a combination of chalks 

  For the second version I do it "Out of the Box"  DML  5009 Dornier 335-A6 Night Fighter, DML-5010 and apply the Aeromaster RLM 65 to all the kit and the made a blue gray spot of the camouflage patron. I also use chalks to do a little weathering to the exhaust, the canon and the paneling. For what I know this Night Fighter version never flow its more like a Lutf 46 air plane.

  The only disappointing that I found in this kits are the cockpit the don't have any god detail in the control panels and don't have any seat bells. But you can correct this with the Eduard or Airwaves PE kits. The art of the Box are excellent and plane assembly very smooth it have few details in PE and a very good engines for a plastic kit. This kits were finish in December of 2002

  This will be a nice models for your collection. If you like to make any comets feel free to contact me 

  Saludos desde Venezuela 

  Ricardo Salamé Páez <<Do335A6zip.zip>> <<Do335A1.zip>>